## tagcoll2 2.0.11

=== debian/changelog ===
tagcoll2 (2.0.11-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/compat
    - Update to 7.
  * Non-maintainer upload.
  * debian/control
    - (Build-Depends): update obsolete gs to shostscript
      (important; Closes: #575863).
      Update to debhelper 7.1. Remove dpatch
    - (Depends): Add ${misc:Depends}.
    - (Standards-Version): Update to 3.8.4.
    - (Tag): Remove debtags; unknown to debuilder.
    - (libtagcoll2-dev::Section): Remove inherited field.
  * debian/copyright
    - Update layout.
  * debian/patches
    - (Number 10): Fix hyphens and spelling i manual.
    - (Number 20): Fix spelling in code.
    - (Number 30): Fix spelling in *.tex
  * debian/rules
    - Remove dpatch; obsoleted by new package format.
    - (buid-stamp): use newest config.* files.
    - (install): Update dh_clean to dh_prep.
    - (clean): Fix lintian debian-rules-ignores-make-clean-error.
    - Update to dh(1).
  * debian/source/format
    - New file.
  * debian/watch
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 11 May 2010 09:53:10 +0300

tagcoll2 (2.0.11-1) unstable; urgency=low

  * New upstream version.
     + Added more missing template instantiations.

 -- Enrico Zini <enrico@debian.org>  Mon, 16 Jun 2008 11:15:01 +0100

tagcoll2 (2.0.10-1) unstable; urgency=low

  * New upstream version.
     + Added missing template instantiation.  Closes: #475694.

 -- Enrico Zini <enrico@debian.org>  Sun, 08 Jun 2008 08:45:27 +0200

tagcoll2 (2.0.9-1) unstable; urgency=low

  * New upstream version.
     + Fixed usage of libwibble-dev.  Closes: #471630.

 -- Enrico Zini <enrico@debian.org>  Fri, 28 Mar 2008 10:57:30 +0800

tagcoll2 (2.0.8-1) unstable; urgency=low

  * New upstream version
     + Fix missing #includes for gcc 4.3. Closes: #455629.
  * New email address.
  * Update copyright years in debian/*copyright.
  * Rename XS-Vcs-Svn to Vcs-Svn, add Vcs-Browser and Homepage fields
    (dpkg supports them now).
  * Update Standards-Version to 3.7.3. No changes needed.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 06 Feb 2008 18:16:58 +0000

tagcoll2 (2.0.7-1) unstable; urgency=low

  * New upstream version
     + Applied fixes for gcc 4.3.  Closes: #441601, #441603.
     + Allow to instantiate coll::Fast with item type != tag type

 -- Enrico Zini <enrico@debian.org>  Mon, 17 Sep 2007 17:18:21 +0200

tagcoll2 (2.0.6-1) unstable; urgency=low

  * New upstream version
     + IntDiskIndex works as an empty collection when it's not initialised

 -- Enrico Zini <enrico@debian.org>  Sat, 02 Jun 2007 09:35:51 +0100

tagcoll2 (2.0.5-1) unstable; urgency=low

  * New upstream version
     + Applied patch from tbm to build on GCC 4.3.  Closes: #420918.
     + Removed wrong file tagcoll/stream/patcher.tcc
     + Fixed API inconsistency in outputHavingTags
  * Depend on texlive-base instead of tetex-bin

 -- Enrico Zini <enrico@debian.org>  Thu, 31 May 2007 18:30:44 +0100

tagcoll2 (2.0.4-1) unstable; urgency=low

  * Fix diff/patch misbehavings, `--patch-with' command line argument.
    Closes: #399181.
  * License the package under the GNU GPL.    

 -- Arnaud Fontaine <arnaud@andesi.org>  Sat, 18 Nov 2006 12:15:11 +0100

tagcoll2 (2.0.3-3) unstable; urgency=low

  * Build with -O1 on Alpha.  Closes: #393194.

 -- Enrico Zini <enrico@debian.org>  Sun, 15 Oct 2006 21:52:04 +0100

tagcoll2 (2.0.3-2) unstable; urgency=low

  * Ported the alpha workaround from tagcoll (see bug #358493)

 -- Enrico Zini <enrico@debian.org>  Thu, 12 Oct 2006 10:27:33 +0200

tagcoll2 (2.0.3-1) unstable; urgency=low

  * New upstream version
     + Added getting the tags of a collection sorted by cardinality
  * Added Depend: on libwibble-dev.  Closes: bug#391106.

 -- Enrico Zini <enrico@debian.org>  Thu,  5 Oct 2006 01:16:11 +0200

tagcoll2 (2.0.2-1) unstable; urgency=low

  * New upstream version
     + Speedup in handling of patched collections

 -- Enrico Zini <enrico@debian.org>  Mon,  2 Oct 2006 16:07:23 +0200

tagcoll2 (2.0.1-1) unstable; urgency=low

  * New upstream version.
     + STL's size() methods return size_t, which can be different than
       unsigned int: fixed.  Closes: bug#389858, bug#39007.
  * Build-depend on newer libwibble to get a decent manpage

 -- Enrico Zini <enrico@debian.org>  Fri, 29 Sep 2006 21:57:33 +0200

tagcoll2 (2.0-2) unstable; urgency=low

  * Build-depend on zlib1g-dev.  Closes: #389739.

 -- Enrico Zini <enrico@debian.org>  Wed, 27 Sep 2006 21:30:17 +0200

tagcoll2 (2.0-1) unstable; urgency=low

  * New upstream version
     + Moved common code into libwibble (breaks API)
     + Heavily refactored the library (breaks API)
  * Renamed to tagcoll2 to be able to have both APIs installed alongside

 -- Enrico Zini <enrico@debian.org>  Sun, 24 Sep 2006 19:28:17 +0100

tagcoll (1.6.2-1) unstable; urgency=low

  * New upstream
    * Fix oversight in testsuite causing tests to wrongly fail
     (Closes: #358493)
  * Added myself to uploaders

 -- Jeroen van Wolffelaar <jeroen@wolffelaar.nl>  Thu, 20 Apr 2006 15:35:10 +0200

tagcoll (1.6.1-1) unstable; urgency=low

  * New upstream version
     * Compiles with g++ 4.1.  Closes: #357358.

 -- Enrico Zini <enrico@debian.org>  Sat, 18 Mar 2006 11:48:42 +0100

tagcoll (1.6-1) unstable; urgency=low

  * New upstream version
     * Added grep and items commands
     * Added tagidx utility
     * Implemented new on-disk index
     * Implemented benchmarks
     * Fixed the tests
  * Now run the tests when building the package

 -- Enrico Zini <enrico@debian.org>  Thu,  2 Mar 2006 01:27:46 +0100

tagcoll (1.5.1-1) unstable; urgency=low

  * New upstream version
     * Applied patch from Torsten Marek to allow tagcoll to play well with
       SWIG
     * tagcoll --remove-tags now does what it says it should do, which is the
       exact opposite of what it was doing before.  If you were using it in
       scripts, you need to add or remove a '!' in front of the expression.

