=== debian/control ===
Source: tagcoll2
Section: libdevel
Priority: optional
Maintainer: Enrico Zini <enrico@debian.org>
Uploaders: Arnaud Fontaine <arnau@debian.org>
Build-Depends: cdbs, debhelper (>= 7.1), dh-buildinfo, pkg-config, libwibble-dev (>= 0.1.16), libwibble-dev (<<0.2), flex, bison, doxygen, graphviz, texlive-base, ghostscript, libtut-dev, zlib1g-dev
Standards-Version: 3.8.4
Homepage: http://debtags.alioth.debian.org
Vcs-Svn: svn://svn.debian.org/debtags/tagcoll/2.0
Vcs-Browser: http://svn.debian.org/viewsvn/debtags/tagcoll/2.0/

Package: tagcoll
Architecture: any
Section: misc
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Commandline tool to perform operations on tagged collections
 tagcoll takes a collection of items categorized with multiple tags and
 performs various kinds of operations on them:
 .
  * organize the collection in an intuitively navigable hierarchy;
  * discover and show implicit hierarchical relationships between
    tags;
  * apply various transformations to the collection
  * produce a special patch file with the differencies between two collections.
    Such patch files are specific to tagged collections, and can be applied and
    merged more freely than normal diff output;
  * apply a previously generated patch file to a collection.
 .
 tagcoll has been written with the purpose of studying tagged collections and
 experiment with tagged collection algorithms.

Package: libtagcoll2-dev
Depends: ${misc:Depends}, zlib1g-dev, libwibble-dev (>= 0.1.7), libwibble-dev (<< 0.2)
Architecture: any
Recommends: pkg-config
Description: Functions used to manipulate tagged collections (development version)
 Tagged collections are collections of items tagged with multiple categories.
 libtagcoll provides general infrastructure to handle tagged collection data,
 plus various kind of tagged collection manipulation functions:
 .
  * apply various kinds of transformations to the collection;
  * generate and apply tag patches;
  * discover and show implicit hierarchical relationships between
    tags;
  * organize the collection in an intuitively navigable hierarchy.
  * keep an on-disk index of the tag data
 .
 Warning: the API has not yet been stabilized and is subject to change in
 future versions.  This is why the library is distributed in a -dev package
 only.
