## tagcoll2 2.0.12

=== debian/changelog ===
tagcoll2 (2.0.12-1ubuntu1) oneiric; urgency=low

  * Build with -fpermissive.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Aug 2011 19:37:36 +0200

tagcoll2 (2.0.12-1) unstable; urgency=low

  * New upstream version
     - Builds with -O3. Closes: #618617
  * Try removing old gcc bug workaround for alpha
  * Removed /usr/lib/libtagcoll2.la
  * Updated standards-version
  * Removed inactive uploader
  * Removed experimental Tag: field
  * Do not build documentation: it adds a lot of build-dependencies and I am
    not aware of people actually using it. Closes: #616281
  * Dropped libtut-dev dependency, since now wibble ships it

 -- Enrico Zini <enrico@debian.org>  Sun, 20 Mar 2011 11:13:08 +0000
