=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_MAKE_CHECK_TARGET := check
DEB_CONFIGURE_EXTRA_FLAGS += --disable-shared --with-pic --disable-docs
CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) -fpermissive
export CXXFLAGS

# Store build information
common-binary-post-install-arch common-binary-post-install-indep::
	dh_buildinfo

debsrc:
	debian/vercheck need-orig
	git-buildpackage -S -us -uc
