## tagcoll2 2.0.13

=== debian/changelog ===
tagcoll2 (2.0.13-1) unstable; urgency=high

  * New upstream version
     - Urgency set to high as we fix a FTBFS that's blocking aptitude
     - Removed an unneeded 'mutable'. Closes: #624956

 -- Enrico Zini <enrico@debian.org>  Thu, 01 Sep 2011 17:37:08 +0100
