=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,6 @@
 
 DEB_MAKE_CHECK_TARGET := check
 DEB_CONFIGURE_EXTRA_FLAGS += --disable-shared --with-pic --disable-docs
-CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) -fpermissive
-export CXXFLAGS
 
 # Store build information
 common-binary-post-install-arch common-binary-post-install-indep::
