## tagcoll2 2.0.14

=== debian/changelog ===
tagcoll2 (2.0.14-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:59:14 +0100

tagcoll2 (2.0.14-2) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with GCC6 by using -std=gnu++98 (Closes: #811863).

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 03 Dec 2016 01:49:26 +0500

tagcoll2 (2.0.14-1) unstable; urgency=low

  * New upstream version
     - works on solaris which doesn't have fmemopen. Thanks Igor Pashev.
       Closes: #661489
     - added missing this-> on templates. Thanks Igor Pashev.
  * Ported to debhelper 7
  * Depend on libwibble 1.0

 -- Enrico Zini <enrico@debian.org>  Sun, 20 Oct 2013 22:22:58 +0200
