=== debian/rules ===
#!/usr/bin/make -f

export DEB_CXXFLAGS_MAINT_APPEND = -std=gnu++98

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-shared --with-pic --disable-docs

override_dh_fixperms:
	dh_fixperms
	test -e /usr/bin/dh_buildinfo && dh_buildinfo

debsrc:
	debian/vercheck need-orig
	git-buildpackage -S -us -uc
